GraphiQL open_in_new

# `ProjectOwner`

Represents an owner of a Project.

## GraphQL Schema definition `

- interface ProjectOwner {
- id: ID!
- # Find project by number.
- #
- # Arguments
- # number: The project number to find.
- project(number: Int!): Project
- # A list of projects under the owner.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- # orderBy: Ordering options for projects
- # returned from the connection
- # search: Query to search projects by,
- # currently only searching by name.
- projects(first: Int, after: String, last: Int, before: String, orderBy: ProjectOrder, search: String): ProjectConnection!
- # The HTTP path listing owners projects
- projectsPath: URI!
- # The HTTP url listing owners projects
- projectsUrl: URI!
- # Can the current viewer create new projects on this
- # owner.
- viewerCanCreateProjects: Boolean!
- }

`